Subject: Ticket Assigned - Request for replacement of item with Order # 9412207889
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 06:34:24 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for replacement of item with Order # 9412207889 Dear Babyshop Team,
Greetings of the day.
I am kindly requesting to replace the Little Story Ace diaper bag that I
have received , as I have noticed only yesterday that a part of the bag is
missing which is essential to me.
Attached in this email are photos of the bag that I received and the photo
shown in the babyshop app where I highlighted the missing part for you to
have a clear picture of what I am emphasizing on.

Best regards
Jehan Amil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662150